Bug 331221 - smolt should own /etc/smolt folder
smolt should own /etc/smolt folder
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-14 03:28 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 09:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-14 03:28:53 EDT
Description of problem:
smolt package should own /etc/smolt folder

Version-Release number of selected component (if applicable):
smolt-0.9.8.4-8.fc8

Steps to Reproduce:
1. rpm -qf /etc/smolt
2. rpm -qf /etc/smolt/*
3. yum whatprovides /etc/smolt/*
Comment 1 petrosyan 2007-10-18 00:21:03 EDT
This bug is still present in smolt-0.9.9-1.fc8
Comment 2 Mike McGrath 2007-10-18 09:47:16 EDT
Fixed now, whenever the next release comes out this will be owned properly.

Note You need to log in before you can comment on or make changes to this bug.